Net-STOMP-Client

Prerequisites

Net-STOMP-Client declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Encode0Encode-2.62127.27
IO::Socket::INET0IO-1.25127.27
List::Util0Scalar-List-Utils-1.39124.24
No::Worries0.7No-Worries-1.2121.21
POSIX0perl0.00
Params::Validate0Params-Validate-1.13130.30
Test::More0Test-Simple-1.001003130.30
Time::HiRes0Time-HiRes-1.9726127.27

Net-STOMP-Client declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98133.33

Net-STOMP-Client declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98133.333333333333